﻿/* Vending Machines Worldwide Theme Styles For BV Commerce 5 by john@johnrossey.com*/
body {
	background-color:#ADADAD;
	margin: 0;
	padding: 0;
	font-size: small;
	font-family: Verdana, Arial, sans-serif;
	color: #000;
	letter-spacing: normal;
	}
table { width: 100%; }

/* Misc */
img { border: none; }
.hide, hr {display: none;}
input { vertical-align: middle; }

/* Headings */
h1 {font-size:18px;line-height:normal;margin:5px 0;padding:0;padding-left:10px;color:#3d5cb6;}
h2 {font-size:140%;margin:0;padding:0;}
h3 {font-size:130%;line-height: 2em;margin:0;padding:0;}
h4 {font-size:110%;margin:0;padding:0;}
h5 {font-size:100%;margin:0;padding:0;}
h6 {font-size:90%;margin:0;padding:0;}

/* Paragraphs */
p { padding: .2em; margin: 0 0 .5em 0; line-height: 1.2em; }

/* Lists */


/* Links */
a { text-decoration: underline; }
a:link { color: #000; }
a:visited { color: #000; }
a:hover { color: #3d5cb6; }

/* Clearing Floats */
.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clear { display: inline-table; }
* html .clear { height: 1%; }
.clear { display: block; }

/* Content */
#maincontent {margin:0px auto;width:1000px;background:transparent url(../images/mainBG.gif) repeat-y;text-align:center;}
.maincontentwrapper {width:900px;margin:0px auto;padding:0px;text-align:left;}
.widecontentwrapper {width:900px;margin:0px auto;padding:0px;text-align:left;padding-top:0px;z-index:50;}
#maincontentfooter {width:1000px;background:url(../images/bottomedge.jpg) no-repeat;margin:0px auto;text-align:left;height:33px;}
#popup {background-color:#fff;margin:5px;padding:5px;}

/* Admin Panel */
#adminpanel {font-size:85%;background-color:#444;color:#fff;border-bottom: 1px solid #000;padding:5px;}
#adminleft, #admincenter, #adminright { width: 30%; vertical-align: middle; }
#adminleft { text-align: left; }
#admincenter { text-align: center; }
#adminright { text-align: right; }
#adminpanel a {color:#fff;border-bottom: 2px solid #666;text-decoration: none;}
#adminpanel a:hover {color:#fff;text-decoration:none;background: #666;}

/* Header */
#header {margin:0px auto;padding:0;background:transparent url(../images/headBG.gif) repeat-x;position: relative; height:116px;width:901px;z-index:1;}
#brandingarea {background:transparent url(../images/Vending-Machines-Tagline.jpg) no-repeat 200px 0px;height:150px;width:901px;z-index:4;position:relative;}
#header h1 {display:block;width:182px;height:170px;background:url(../images/headerh1bg.jpg) no-repeat;padding:0;margin:0;position:absolute;top:0px;left:15px;}
#header h1 a {display:block;width:166px;height:176px;background:url(../images/screenlogo.gif) no-repeat;text-indent:-9999px;position:relative;left:8px;top:2px;}

#header ul, #footer ul {list-style:none;margin:0;padding:0;}
#header ul li, #footer ul li {display:inline;margin:0;padding:0}
#header a, #footer a {color:#666;margin:0 15px 0 0;}
#headermainmenu {display:none;}

#headernavmenu {text-align:right; font-size: 14px;position:relative;top:75px;right:8px;}
#headernavmenu a {text-decoration: none;padding:0;margin:0;color:#333;font-weight:bold;}
#headernavmenu a:hover {color: #fff;}
#wait{ background: #FF0000; position: absolute; top:109px; right: 0px; width: 100px; }

a#ctl00_Header2_lnkSearch, a#ctl00_Header1_lnkSearch{padding:4px 15px;padding-left:40px;background:url(../images/searchicon.jpg) no-repeat;}
a#ctl00_Header2_lnkContactUs, a#ctl00_Header1_lnkContactUs{padding:4px 15px;padding-left:40px;background:url(../images/serviceicon.jpg) no-repeat;}
a#ctl00_Header2_lnkMyAccount, a#ctl00_Header1_lnkMyAccount{padding:4px 15px;padding-left:40px;background:url(../images/accounticon.jpg) no-repeat;}
span#login{padding:4px 15px;padding-left:40px;background:url(../images/signinicon.jpg) no-repeat;}
a#ctl00_Header2_lnkHome, a#ctl00_Header1_lnkHome{padding:4px 15px;padding-left:40px;background:url(../images/homeicon.jpg) no-repeat;}
/* MiniCart */
#minicart { text-align: right; padding:5px; color: #fff; font-size: 11px; font-weight:bold;}
#minicart{ display: block; width:250px;position:absolute;top:3px;right:0px;}
#minicart a { font-size:14px; color: #fff; text-decoration: underline; font-weight:normal;padding:4px 0;padding-left:33px;background:url(../images/carticon.gif) no-repeat;line-height:25px;}
#minicart a:hover { color: #49ab28; text-decoration:none; }

/* Footer */
#footer {margin:0px;padding:0px;background:#49AB28;border-top:3px solid #3D5BB6;width:901px}
#footernavmenu {text-align:center;margin:0px;padding:10px 0;font-size:11px;}
#footernavmenu a{color:#fff;}

/* Columns */
#homepagecolumn1, #categoryleft, #productleft, #navcolumn {width:192px;float:left;padding-top:70px;}
#homepagecolumn2 {width:523px !important;width:520px;float:left;z-index:999;position:relative;}
#homepagecolumn3 {width:185px !important;width: 175px;float:left;}

#maincolumn {width:545px;float:left;}
#categoryleft{padding-top:45px;}

/* Column Blocks */
.categorymenu, .searchboxform, .mailinglistsignupform, #homepagecolumn3 .sidemenu, #recent .productgrid, #navcolumn .sidemenu{text-align:center;width:185px;}
.categorymenu .decoratedblock, .searchboxform .decoratedblock, .mailinglistsignupform .decoratedblock, #homepagecolumn3 .sidemenu .decoratedblock, #topweeklyinner, #recent .productgrid .decoratedblock, #navcolumn .sidemenu .decoratedblock{ margin:0px auto; padding: 0;width:168px; }
.categorymenu .decoratedblock ul,#recent .productgrid table, #navcolumn .sidemenu ul{border:1px solid #49ab28;background:#efefef;}
#recent .productgrid table{margin:0px;padding:0px; width:167px;position:relative;left:1px;}
#homepagecolumn3 .sidemenu .decoratedblock, #topweeklyinner{margin:7px auto;}
#homepagecolumn3 .decoratedblock ol, #topweekly ol{border:1px solid #49ab28;background:#efefef;}
.decoratedblock ul, .decoratedblock ol, #topweekly ol { margin: 0; padding: 0; }
.decoratedblock li, #topweekly li, #recent .productgrid td { margin: 0; padding: 0; }
.blockcontent { padding: 5px; }
#recent .productgrid .blockcontent{padding:0px;}
#recent .productgrid table td table{border:none;width:164px;}
.categorymenu .decoratedblock li ul{border:none;}
/* Column Menus */
.categorymenu #ctl00_MainContentHolder_ContentColumnControl1_ctl03_Title, .categorymenu h4{display:block;width:168px;background:url(../images/cath4.gif) no-repeat top left;text-align:center;color:#fff;padding:5px 0px;font-size:16px;font-weight:bold;}
#recent .productgrid h4{display:block;width:168px;height:28px;background:url(../images/recentlyviewed.gif) no-repeat;text-indent:-9999px;}
.searchboxform h4{display:block;width:168px;height:27px;background:url(../images/searchh4.gif) no-repeat;text-indent:-9999px;}
.mailinglistsignupform h4{display:block;width:168px;height:28px;background:url(../images/newsh4.gif) no-repeat;text-indent:-9999px;}
#homepagecolumn3 strong{display:block;width:168px;height:28px;background:url(../images/topsellers.gif) no-repeat;text-indent:-9999px;}
#topweekly h4{display:block;width:168px;height:28px;background:url(../images/topweekly.jpg) no-repeat;text-indent:-9999px;}
.sidemenu ul, .categorymenu ul {padding:0;margin:5px 0;margin-top:0px;}
.sidemenu li, .categorymenu li, #topweely li {padding: 2px;list-style:none;margin:0px;border-bottom:1px solid #ccc;}
.sidemenu li a, .categorymenu li a, #homepagecolumn1 .productgrid a{text-decoration:none;font-weight:bold;color:#333333;}
.sidemenu li a:hover, .categorymenu li a:hover, #homepagecolumn1 .productgrid a:hover{color:#006600;}
#topweekly{text-align:left;}
.sidemenu ol li, #topweekly ol li{text-align:left;list-style-type:decimal;margin-left:30px;margin-right:3px;padding:3px;}
.sidemenu ol li a, #topweekly ol li{font-size:11px;font-weight:normal;}
#navcolumn .sidemenu h4{display:block;width:168px;height:28px;background:url(../images/customerservice.jpg) no-repeat;text-indent:-9999px;}
#navcolumn .sidemenu #ctl00_MyAccountMenu1_TitleLabel{display:block;width:168px;height:28px;background:url(../images/myaccount.jpg) no-repeat;text-indent:-9999px;}
.categorymenu ul li.current{background:#333;}
.categorymenu ul li.current a{color:#fff;}.categorymenu ul li.current a:hover{color:#CCCCCC;}
.categorymenu ul li.current ul li{border-bottom:1px dotted #ccc;background:#fff;}
.categorymenu ul li.current ul li a{font-weight:normal;color:#666666;}.categorymenu ul li.current ul li a:hover{color:#009900;}
/* Column Search Box */
.searchboxform .forminput, .mailinglistsignupform input { width: 115px;border:1px solid #333; }
.mailinglistsignupform input#ctl00_MainContentHolder_ContentColumnControl3_ctl00_btnGoEmail{width:25px;}
.searchboxform input, .mailinglistsignupform input { vertical-align: middle; }
.searchboxform .blockcontent, .mailinglistsignupform .blockcontent{border:1px solid #49ab28;background:#efefef;} 
.searchboxform{margin-bottom:7px;}  
/* Bread Crumbs */
.breadcrumbs {margin:5px;display:block;width:685px;position:relative;left:200px;z-index:9999;}
#maincolumn .breadcrumbs{left:0px;}
.breadcrumbs .links {color:#49ab28;}
#bvc5productpage .breadcrumbs{left:0px;}
/* Site Map Page */
#SiteMapColumns { clear: both; }
.ColumnOne { width: 350px; float: left; border-right: 1px solid #eee;padding-top:60px; }
.ColumnTwo, .ColumnThree { width: 350px; float: right; margin-bottom: 15px; }
#copyright{font-size:11px;color:#fff;text-align:center;padding:0px 20px;}
/* Category Styles */

#categorymain {width:695px;float: left; }

.recordsku a { font-size: 80%; color: #999; text-decoration: none; text-transform: uppercase; }
.recordname { font-size: 100%; font-weight: bold; }
.recordshortdescription a { text-decoration: none; color: #000; }
.recordshortdescription { margin: 5px; }
.recordprice { font-size: 110%; font-weight: normal; }
.recordprice a { text-decoration: none; }
.recordcontrols { margin: 10px; }

.recordimage {margin:0 auto 0 auto;width:120px;height:120px;background-image:url('../images/ImgBgSm.png');background-repeat:no-repeat;}
.recordimage img {margin:3px 0 0 5px;}

/* Category Templates */
#categorygridtemplaterecords .record {width:170px;margin:5px;}
#categorygridtemplaterecords .recordname {text-align:center;font-size: 90%;}
#categorygridtemplaterecords .recordsku {text-align:center;margin: 3px 0;}
#categorygridtemplaterecords .recordprice {text-align:center;border:none;margin:0;padding:0;font-size:100%;line-height:1em;}

/* Sub Category Menu */
#subcategorymenu {margin:0px auto; text-align:center;}
#subcategorymenu table{margin:0px auto;}
#subcategorymenu td{text-align:center;}
#subcategorymenu .record {width:170px;margin:7px auto;vertical-align:top; text-align:left;}
#subcategorymenu .recordname {font-weight:bold;font-size:11px;text-align:center;padding:3px;}
#subcategorymenu .recordname a {font-size:12px;text-decoration:none;color:#49ab28;}
#subcategorymenu td.alt{background:#efefef;}
#subcategorymenu ul {padding:0px;margin:5px 0px 5px 0px; font-size:11px;}
#subcategorymenu li {padding: 4px;list-style-type:none;border-bottom:1px solid #333;}
#subcategorymenu li a {text-decoration:none;}
#subcategorymenu li a:hover {text-decoration:underline;}



/* Simple & Bulk Order Lists */
#categorysimplelisttemplate, #categorybulkorderlisttemplate {margin:20px 0 0 0;}
#categorysimplelisttemplate .record {padding:2px 5px;float: left;margin: 0 0 20px 5px;}
#categorysimplelisttemplate .recordsku, #categorybulkorderlisttemplate .recordsku {clear:both;}
#categorysimplelisttemplate .recordname, #categorybulkorderlisttemplate .recordname {float:left;width:390px;margin:0 10px 0 0;}
#categorysimplelisttemplate .recordprice, #categorybulkorderlisttemplate .recordprice {font-size:100%;float:left;text-align:right;width:100px;margin:0;border:none;}
#categorybulkorderlisttemplate .record { padding: 0 0 10px 10px; margin: 0 0 8px 0; border-bottom: 1px solid #eee; float: left; }
#categorybulkorderlisttemplate table td { vertical-align: top; }
#categorybulkorderlisttemplate .checkbox { background: #eee; }
#categorybulkorderlisttemplate .addtocartcontrols {margin:20px 0 20px 3px;}

#categorybulkqtylisttemplate .record { padding: 0 0 15px 0; margin: 0 0 10px 5px; border-bottom: 1px solid #eee; float: left; }
#categorybulkqtylisttemplate table td { vertical-align: top; }
#categorybulkqtylisttemplate .addtocartcontrols {margin:20px 0 20px 3px;}
#categorybulkqtylisttemplate .recordname {float:left;width:370px;margin:0 10px 0 0;}
#categorybulkqtylisttemplate .recordprice {font-size:100%;float:left;text-align:right;width:100px;margin:0;border:none;}
#categorybulkqtylisttemplate .qtycell { background: #eee url(../images/lilarrow.gif) no-repeat center right; padding: 5px;}
#categorybulkqtylisttemplate .quantityfield {margin: 0;width:25px;border:1px solid #ccc;text-align: center;font-size: 110%;font-weight: bold; color: #666;}

/* Detailed List */
#categorydetailedlisttemplate {margin:20px 0 0 0;}
#categorydetailedlisttemplate .record {margin:0 0 10px 10px;padding-bottom:10px;width:685px;float:left;border-bottom: 1px solid #eee;}
#categorydetailedlisttemplate .recordimage {float:right;width:120px;height:120px;margin:0;}

/* Pager Control */
.pager { margin: 10px 0; padding: 5px 0; text-align: center; clear: both; }
.pager ul {list-style:none;margin:0;padding:0;}
.pager ul li {display:inline;margin:0 2px;padding:0;color:#ddd;font-size:80%;}
.pager a, .pager .disabled { color: #444; padding: 3px 6px; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; text-decoration: none; }
.pager .disabled { color: #ccc; }
.pager li.current a { color: #444; font-weight: bold; border-color: #E0EAC8; background: #E0EAC8; }
.pager a:hover { border-color: #6D8E44; }

/* BVC 2004 Product Page Template */
#bvc2004productpage #menucolumn {float:left;width:165px;margin: 0 10px 0 0 ;text-align:left;}
#bvc2004productpage #imagecolumn {float:left;width:240px;text-align:center;}
#bvc2004productpage #contentcolumn {float:left; width:300px; margin:0 0 0 6px;}

/* BVC 5 Product Page Template */
#bvc5productpage #contentcolumn {width:275px; margin:0px;text-align:left;}
#bvc5productpage #actioncolumn { width:350px; margin:5px auto;text-align:left;}
#bvc5productpage #ProductReviews {clear: both;}
.productimage { text-align: center; margin:0px auto; }

/* Product Controls Box */
#ProductControls { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 10px; margin: 10px 0; position: relative; }
.formlabel { text-align:right; color: #444; }
.productpropertylabel { padding-right: 5px; text-decoration: none; color: #666; }
.listprice {text-decoration: line-through; color:#999;}
.siteprice {font-weight:bold;font-size: 120%;color:#444;}
.yousave {color:#999;}
#buttons { margin: 5px; }

/* Product Reviews & Cross/Up Sells */
.ProductReviews, #CrossSells { clear: both; padding: 10px; margin: 10px; border: 1px solid #eee; }
.ProductReviewLinks { font-size: 90%; } 
.ProductReview { margin: 10px; padding: 0 0 0 5px; border-left: 5px solid #eee; }
.ProductReviewKarma { display: block; padding-top: 5px; font-size: 90%; color: #666; }
#CrossSells table { width: 90%; }
.WideSingleProductDisplayPanel { position: relative; width: 95%; float: left; border-bottom: 1px solid #eee; }
.SingleProductDisplayImage { float: left; width: 125px; margin: 5px 15px 5px 5px; }
.ProductBadge { position: absolute; top:-5px; left:-20px; }
.SingleProductDisplayName { margin: 10px; font-size: 110%; font-weight: bold; clear: right; }
.SingleProductDisplayDescription {  }
.SingleProductDisplayPrice { font-size: 100%; font-weight: bold; color: #666; }

/* Cart Page */
.cartitemimage {width:120px;height:120px;float:left; margin: 0 5px 5px 0; background-image:url('../images/ImgBgSm.png');background-repeat:no-repeat;}
.cartitemimage img {margin:3px 0 0 5px;}
.cartitemdescription { margin: 5px; float: left; width: 320px;}
#cartcontainer tr td {border-top:solid 1px #ccc; padding: 5px 5px 0 0;}
#cartcontainer, #carttitle, #cartactions, #cartcoupons {margin: 0 20px;}
#cartcontainer {border-bottom:solid 1px #ccc;}
#cartfooter {margin: 10px 20px 0 20px;}
#carttotals {width:200px;float:right;margin-bottom:10px;text-align:right;}
#carttotals table {float:right;}
#cartupdates {width:350px;margin-bottom:10px;text-align:right;float:right;}
#cartactions {clear:both;text-align:right;padding-bottom:12px;margin-top: 20px;}
#cartactioncontinue {float:left;width:120px;text-align:left;}
#cartactioncheckout {display:inline;}
#cartcoupons {border:solid 1px #ccc;background-color:#F0F0F0;padding:10px;}
.cartsku { font-size: 80%; }
.cartproductname { font-size: 110%; font-weight: bold; }
.lineitemnodiscounts {text-decoration: line-through; display: block;}
.totallabel { display: block; }
.productpricecolumn { vertical-align: top; text-align: right; }
.productquantitycolumn { vertical-align: top; text-align: right; }
.producttotalcolumn { vertical-align: top; text-align: right; }
.productdeletecolumn { vertical-align: top; text-align: center; }
.productquantitycolumn div { width: 60px; float: right; }
#carttitle h1, #carttitle h3{text-align:center;}
/* Checkout */
.creditcardinput {border:solid 1px #ff9; background-color:#ffc;padding:5px;}
.shippingdiscount { text-decoration: line-through; }
.radiobuttoncol {width: 20px;}

/* Checkout Addresses */
.addressbookpanel { border: 1px solid #eee; padding: 5px; }
.addressbookpanel table { width: 100%; }
.addressbookpanel ul { margin: 0; }
.addressbookpanel li { list-style: none; }
.addressbookpanel table { border-collapse: collapse; border: solid 1px #fff; }
.addressbookpanel td { border: none; padding: 5px;}
.addressbookpanel .alt { background-color: #eee; }

/* Closed Store Message */
#closedcontent {width:300px;height:200px;margin:50px auto;padding:10px;background-color:#ff9;color:#333;}
#closedcontent h1 {color:#000;}

/* Address Book */
.addressbooktitle h1 { float: left; }
.addressbooktitle .newaddress { float: right; margin: 15px; }
.address { border: 1px solid #ddd; padding: 5px 10px; margin: 0 5px 15px 0; }
.address .buttonrow { margin: 5px 0; padding: 0; text-align: left; }
table.alladdresses, table.primaryaddresses { margin: 5px 0; width: 100%; }
table.alladdresses td, table.primaryaddresses td { vertical-align: top; }

/* Search Page */
fieldset#SearchForm {}
fieldset#SearchForm .forminput { border-color: #ccc; }
#SearchResultsPane { margin: 10px 0; }
.searchresultrecord { padding: 5px; margin: 5px; border-left: 5px solid #ccc; background-color: #f5f5f5; }

/* Notes */
.BVSmallText { font-size: 85%; }

/* Row Elements */
.rowheader, th { background: #eee; color: #808080; padding: 0; font-weight: bold; padding: 5px 0; text-align: center; }
.rowheader { font-size: 90%; }
.row { background: #f6f6f6; }
.altrow { background: #f4f4f4; }

/* Form Fields */
fieldset { border: 1px solid #eee; margin: 0; padding: 0; }
fieldset table { margin: 15px auto; }
fieldset#CurrentUsers { width: 340px; float: left; }
fieldset#NewUsers { width: 380px; float: right; }
fieldset.contactform table { width: 510px; }
legend { font-size: 1.3em; line-height: 1em; font-weight: bold; color: #444; margin: 0 5px; padding: 2px; }

/* Form Elements */
td.formlabel { text-align: right; width: 120px; white-space: nowrap; padding-right: 5px; }
td.formfield { text-align: left; white-space: nowrap; }
.forminput { padding: 4px 0 0 6px; height: 20px; width: 190px; color: #444; vertical-align: middle; border: 1px solid #ccc; }
.formtextarea { padding: 4px 0 0 6px; border: 1px solid #ccc; width: 90%; }
.short { width: 25%; }
.medium { width: 50%; }
label { color: #666; font-size: 90%; }
label.required { font-weight: bold; }
select { border: 1px solid #ccc; color: #444; vertical-align: middle; }
div.errormessage { color: #c00; line-height: 2em; padding: 0 5px; padding-left:205px;font-size: .8em; }
span.errormessage { color: #fff; background: #c00; display: inline; line-height: 2em; padding: 0 5px; font-size: .8em; }
.forgot { background: #f5f5f5; padding: 5px; display: block; margin-top: 10px; font-size: .7em; }
.aligntop { vertical-align: top; }
.buttonrow { text-align: right; padding: 5px 20px; margin: 0 0 10px 0; }

/* Affiliate Form */
fieldset#affiliateform table { width: 510px; }
fieldset#affiliateform table table { margin: 0; padding: 0; width: 100%; }
fieldset#affiliateform td.formlabel { width: 150px; }

/* Returns Form */
.returnitems table { width: 100%; }
.returnitem .formlabel, .returnitem .formfield { padding: 3px; }
.returnitem { margin: 5px; }
.returncontrols { margin: 5px 0 0 0; padding: 5px; border: 1px solid #ddd; background: #eee; }
.returnitems td.qtycolumn { vertical-align: top; }
.returnitems .qtyfield { background: #eee url(../images/lilarrow.gif) no-repeat center right; margin: 5px 0; padding: 5px;  }
.returnitems .qtyfield input { width: 25px; text-align: center; border: 1px solid #ccc; }
.rmaform { margin: 20px 0; }
.rmaform table tr td { padding: 3px; }
.rmaform .formtextarea { height: 100px; width: 400px; }

/* Message */
.messagebox { border: 1px solid #ccc; width: 100%; margin: 5px 0; }
.messagebox ul { list-style: none; }
.messagebox .icon { float: left; margin: 5px; }
.messagebox .message { margin: 5px 5px 5px 30px; font-size: 100%; line-height: 1em; padding: 5px; }
.messagebox .errorline { clear: both; }




/* BV Commerce Button */
.poweredby { display:none; }

/* Choices And Inputs */
td.choicelabel { vertical-align: top; }
span.choicelabel { display: block; margin: 9px 0 0 0; float: right; }

.radiobuttonnormallist ul {margin:0;}
.radiobuttonnormallist li {display: inline; list-style: none;}
.radiobuttonnormallist ul ul {padding:0; margin: 5px 0px; font-size: 11px; }
.radiobuttonnormallist ul .rblist {margin-left: 7px;} 

.MarkDownPrice {text-decoration:line-through;}